<script setup>
const expandedId = ref(undefined);
</script>
<template>
  <div class="block-accordion anct-bg-blue-darker">
    <div class="block-accordion__container fr-container fr-pt-14w fr-pb-10w">
      <div class="block-accordion__heading fr-pb-2w anct-text-center">
        <h1 class="fr-h1 anct-text-white">Toutes les réponses à vos questions</h1>
      </div>
      <div class="block-accordion__content anct-text-white">
        <DsfrAccordionsGroup>
          <li>
            <DsfrAccordion
              title="Qu'est-ce-qu'une licence libre ?"
              :expanded-id="expandedId"
              @expand="expandedId = $event === expandedId ? undefined : $event"
            >
              C’est une licence qui favorise la réutilisation de contenus par des tiers. Lorsqu’un auteur crée un contenu (un logiciel, une
              base de données, un texte, une image…), son droit d’auteur lui permet de limiter les utilisations de son contenu par des
              tiers, qui est interdite, sauf autorisation préalable. Les licences libres inversent cette logique : le principe est la
              réutilisation possible par des tiers, avec quelques limitations selon les types de licence. Concrètement, on passe d’une
              logique “tous droits réservés” à “certains droits réservés”.
            </DsfrAccordion>
          </li>
          <li>
            <DsfrAccordion
              title="Pourquoi utiliser une licence libre ?"
              :expanded-id="expandedId"
              @expand="expandedId = $event === expandedId ? undefined : $event"
            >
              Si vous êtes une entité publique, porteur de projet d’un service numérique, une licence libre est votre sésame pour obtenir un
              financement de l’Etat et bénéficier de l’accompagnement de l’Incubateur. Plus fondamentalement, les licences libres facilitent
              la co-création, l’enrichissement de contenus par des communautés de contributeurs et d’utilisateurs. Elles correspondent donc
              très bien au service public.
            </DsfrAccordion>
          </li>
          <li>
            <DsfrAccordion
              title="Comment choisir sa licence ?"
              :expanded-id="expandedId"
              @expand="expandedId = $event === expandedId ? undefined : $event"
            >
              Utilisez notre <a href="/licence">outil d’aide à la décision.</a>
            </DsfrAccordion>
          </li>
          <li>
            <DsfrAccordion
              title="Comment savoir si j’ai le droit de choisir une licence pour mon projet ?"
              :expanded-id="expandedId"
              @expand="expandedId = $event === expandedId ? undefined : $event"
            >
              Vérifiez auprès de votre supérieur hiérarchique si vous avez le droit d’engager votre administration.
            </DsfrAccordion>
          </li>
          <li>
            <DsfrAccordion
              title="Comment mettre en place une licence libre ?"
              :expanded-id="expandedId"
              @expand="expandedId = $event === expandedId ? undefined : $event"
            >
              La licence libre n’est pas automatique : il faut placer votre projet sous une licence libre que vous choisissez. Sans choix de
              votre part, votre contenu dépendrait d’une licence propriétaire.
            </DsfrAccordion>
          </li>
          <li>
            <DsfrAccordion
              title="Qu’est-ce qu’une licence libre appelée “permissive” ?"
              :expanded-id="expandedId"
              @expand="expandedId = $event === expandedId ? undefined : $event"
            >
              C’est une licence qui permet à chacun d’utiliser, étudier, améliorer, distribuer le contenu. La seule obligation est de
              mentionner l’auteur.
            </DsfrAccordion>
          </li>
          <li>
            <DsfrAccordion
              title="Qu’est-ce qu’une licence libre dite “partage à l’identique” ou “copyleft” ?"
              :expanded-id="expandedId"
              @expand="expandedId = $event === expandedId ? undefined : $event"
            >
              Si des tiers modifient, transforment ou adaptent ce contenu, ils ne peuvent distribuer leur création que sous la même licence
              (ou une licence similaire) à celle du contenu d’origine.
            </DsfrAccordion>
          </li>
        </DsfrAccordionsGroup>
      </div>
    </div>
  </div>
</template>
<style lang="scss">
.block-accordion__container {
  width: 792px;
  .fr-accordion::before {
    box-shadow: inset 0 1px 0 0 #000000;
  }
  .fr-accordion__btn::before {
    color: white;
  }
  span {
    color: white;
    font-weight: bold;
  }
  li {
    border-color: black;
  }
  button:hover {
    background-color: transparent;
  }
}
@media screen and (max-width: 999px) {
  .block-accordion__container {
    width: auto;
  }
}
</style>
